Index: src/ResolvExpr/CandidateFinder.cpp
===================================================================
--- src/ResolvExpr/CandidateFinder.cpp	(revision 251ce804bfa9c794ec6fdf5d077a6553e6d749a4)
+++ src/ResolvExpr/CandidateFinder.cpp	(revision 3a7aa94e697cfe6575ffbfec969567cc0eecc91f)
@@ -1942,4 +65,7 @@
 	return expr;
 }
+
+/// Unique identifier for matching expression resolutions to their requesting expression
+UniqueId globalResnSlot = 0;
 
 Cost computeConversionCost(
